{
    "utcStartSeconds": "EST: Friday, February 28, 2025 04:47:03 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 04:52:21 AM",
    "map": "Bazaar",
    "mode": "Gunfight",
    "matchID": "5780481264275708570",
    "duration": "5 Minutes 18 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "loss",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 5,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 252480.0,
            "mode_x_eliminate": 252432.0,
            "headshot": 117360.0,
            "match_complete": 293664.0,
            "match_complete_win": 254816.0,
            "firstblood": 117264.0,
            "first_place_kill": 117408.0,
            "comeback": 252384.0
        },
        "nemesis": "wydStepBro",
        "mostKilled": "TerryTheLingLing",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 4.0,
        "medalXp": 1865.0,
        "matchXp": 1088.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 400.0,
        "accuracy": 0.1134020618556701,
        "wallBangs": 0.0,
        "shotsLanded": 11.0,
        "score": 400.0,
        "totalXp": 3353.0,
        "headshots": 1.0,
        "assists": 0.0,
        "rank": 54.0,
        "scorePerMinute": 65.75342465753424,
        "distanceTraveled": 2638.5947,
        "deaths": 7.0,
        "kdRatio": 0.5714285714285714,
        "shotsMissed": 86.0,
        "timePlayed": "0 Days 0 Hours 6 Minutes 5 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 44.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 425.0,
        "shotsFired": 97.0,
        "damageTaken": 867.0
    },
    "weaponStats": {
        "FAL": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 4.0,
            "shots": 10.0,
            "startingWeaponXp": 102300.0,
            "deaths": 2.0,
            "xpEarned": 180.0
        },
        "Renetti": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 1.0,
            "startingWeaponXp": 54000.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "1911": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 8.0,
            "shots": 3.0,
            "startingWeaponXp": 33000.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "725": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 1.0,
            "startingWeaponXp": 66300.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        ".50 GS": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 1.0,
            "startingWeaponXp": 46500.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "Striker 45": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 20.0,
            "startingWeaponXp": 72900.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "FiNN": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 31.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "EBR-14": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 7.0,
            "shots": 6.0,
            "startingWeaponXp": 70700.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}